@import url('https://fonts.googleapis.com/css2?family=Rajdhani:wght@300;700&family=Red+Hat+Display:wght@300;400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@font-face {
    font-family: Reglo-Bold;
    src: url('./fonts/Reglo-Bold.otf') format("opentype");
}
@font-face {
    font-family: Bagnard Sans Regular;
    src: url('./fonts/BagnardSans.otf') format("opentype");
}

///
body {
  --bs-body-font-family: 'Barlow Condensed', sans-serif;
  --bs-body-font-size: 1.1rem;
  --bs-body-font-weight: 300;
}

